# nodehandler-<%=lcname%>

## About flow-nodes

Flow-nodes are used within [Axway API Builder's](https://www.axway.com/en/datasheet/axway-api-builder)
flow editor that is a low-code / no-code solution to designing and developing applications
that integrate to many different connected components, such as databases and APIs.

## Getting started

1. Go to [platform.axway.com](https://platform.axway.com) and create an account
1. Install [API Builder](https://docs.axway.com/bundle/API_Builder_allOS_en/page/api_builder.html)
1. Follow the [Axway Flow SDK](https://docs.axway.com/bundle/API_Builder_allOS_en/page/axway_flow_sdk.html) guide to get started creating custom nodes.

## Install

After creating your API Builder project (`appc new -t arrow`), you can install this flow-node handler
using npm:

```
npm install --save nodehandler-<%=lcname%>
```
